[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/anim-v21/fragment_fast_out_extra_slow_in.xml",
        "source": "world.respect.shared.respect-lib-shared-fragment-1.8.9-27:/anim-v21/fragment_fast_out_extra_slow_in.xml"
    }
]